#main {
  display: flex;
  align-items: flex-start;
  width: 100%;
  margin:auto;,
}

.costumeCard {
  border: 1px solid transparent;
}



.costumeHeader {
  background-color: white;
  border-bottom: 1px solid black;
}

.costumeTab{
width: 100%;
}

.POFFTitle {
  text-align: center;
  margin-bottom: 2rem;
}

.POFFImages {
  width: 100%;
  margin-top: 2rem;


}

.inNumbersCard {
  border: 1px transparent;
  text-align: center;
  background-color: transparent;
  color: white;
}

.inNumbersHeader {
  border: 1px transparent;
  text-align: center;
  background-color: transparent;
  font-size: 1.5rem;
  color: white;
}

.inNumberTitle {
  text-align: center;
  margin: 2.5rem;
}

.inNumberRow {
  margin-left: 1rem;
  margin-right: 1rem;
  margin-bottom: 1rem;
}

.inNumberCol {
background-color: black;
border-radius: 0.8rem;
margin: 0.3rem;
}

.inNumbersFilmTxt {
  font-size: 0.6rem;
  text-align: justify;

}

.websiteAddressNSFA {
  text-align: center;
}

.mediaFrame {
width: 100%;
min-height: 20rem;
}

.tartuFilmiFonMedia {
  width: 100%;
}

.EFIMedia {
  width: 75%;
}

.EFITitle {
  text-align: center;
  margin-bottom: 2rem;
  margin-top: 4rem;
}

.meetingbtn {
  margin: .2rem;
  margin-right: 1rem;
}


.centerImg {
  text-align: center;
  margin-top: 1.5rem;
}

.costumeLogo {
  margin-top: 2rem;
}

.contactNSFA {
line-height: 1.5rem;
}

.contactEFI {
line-height: 1.5rem
}

.costumePara {
  text-align: justify;
}
